
@media (min-width: 320px) {
  main{width: 100%}
  .left{width: 100%;}
  .right{width: 100%;}
}
@media (min-width: 1100px) {
  main{width: 1100px;margin: 0 auto}
  mat-card{
    margin: auto;
    display: block;
    margin-top: 2em
  }
  .left{width: 40%; float: left;}
  .mat-card-header .mat-card-title{    font-size: 16px;}
  .right{width: 58%; float: right;margin-top: 2em}
}